Subject: Re: 72nd ESCI Super Sabre details
From: "Steve Bamford" <[email-masked]>
To: "Patrick Hawkey" <[email-masked]>
Date: Mon, 8 Oct 2001 21:47:59 -0700

----- Original Message -----
From: Patrick Hawkey <[email-masked]>
To: <[email-masked]>
Sent: Friday, September 21, 2001 6:38 PM
Subject: 72nd ESCI Super Sabre

> Hello Steve.  Here's one for you.  It's the ESCI kit with Italeri seat,
> Revell Voodoo tanks, (fins added), seperated and opened canopy, some
> Reheat P.E. in the cockpit, tilted stabilizors, removed and repositioned
> slats.  Decals are straight out of the Italeri kit.  Silver finish is
> Model Master Chrome Silver, tinted a couple times for disimilar panels,
> under a layer of Testor's Glosscoat Laquer.  I built this one for a
> gentleman who flew F-100s in these markings -- 353rd TFS/354th TFW,
> Myrtle Beach AFB, in the early 1960s.  According to the pilot, this unit
> was strictly tac nuke and they NEVER carried anything under their wings
> except drop tanks or a practice bomb dispenser.  (Put those Bullpups on
> something else.)

This is the airplane found in the Detail & Scale Colors & Markings of
the F-100, bottom of p.43

Steve, the wash ratio would be about 70% water, 25% soap and a dab of
paint.  I guess.  I don't measure with much science -- I know it's right
when it's looking and behaving right.  I'd say err on the side of more
soap.  The guy that has the 32nd F-4 on the cover of the current FSM
describes and shows essentially this procedure, only where he just slops
it onto panel lines, I literally cover the whole airplane.
Pat
Steve Bamford wrote:
>
> Thanks for the info on the wash.  So you mix acrylic paint with
dishwashing
> soap?
> Airliner model is good....always like those.
>
> Steve Bamford
> Aircraft Resource Center
> http://www.aircraftresourcecenter.com

Hello Steve.  Panel lines on the kit come nicely engraved.  I slop a
flat black acrylic wash (with enough dish washing soap to mess up the
adhesion properties -- about 30-40%) over the entire model, let it dry,
then wipe it off.  The black stays in the recessed areas where you want
it.

I've described this technique in a couple FineScale modeler articles and
in the last one (32nd Yeager P-51) Paul Boyer dubbed it "sludge wash".
That was his term, but sludge is exactly what it looks like when it goes
on the model.  Quite repulsive.

Glad you like the Hun.  Got a 72nd scale DC-6B in United markings I'll
be sending you guys next.  Always room for an airliner, no?

Pat

Steve Bamford wrote:
>
> Beautiful model Patrick.....I should have it on ARC in about 2 weeks.  How
> did you make the panel lines look so nice (what type of wash)?  Were the
> panel lines raised and you rescribed them (if yes....what type of
scriber)?
>
> Steve Bamford
> Aircraft Resource Center
> http://www.aircraftresourcecenter.com

----------------------------------------------------------------------------
----